Punch Out! error 002? whats up with this

Discussion in 'Wii - Hacking' started by tedster912, May 21, 2009.

  1. tedster912
    OP

    tedster912 GBAtemp Regular

    Member
    139
    0
    May 6, 2009
    United States
    i got backup launcher gamma 0.3 i believe and i have v3.2u everything is the way it should be i believe. but then when i play punchout that i "backed up" it wont load. what do i do? ive read other topics. but there are sooooo many different answers i dont know what to do. and most of the instructions on what to do, i dont know how to do it. please help
     
  2. Takeshi

    Takeshi GBAtemp Addict

    Member
    1,946
    5
    Jun 1, 2004
    Gambia, The
    Just update your cIOS with one of the more recent versions. They've got the 'error 002' bug fixed.
     
  3. tedster912
    OP

    tedster912 GBAtemp Regular

    Member
    139
    0
    May 6, 2009
    United States
    welll i think i found something...its called wiigator 002 fix . im going to try it out
     
  4. Takeshi

    Takeshi GBAtemp Addict

    Member
    1,946
    5
    Jun 1, 2004
    Gambia, The
    Yes, that should also work.
     
  5. tedster912
    OP

    tedster912 GBAtemp Regular

    Member
    139
    0
    May 6, 2009
    United States
    i just used the backup launcher wiigator 002 error fix thingy and nothing happened

    Posts merged

    which one should i use on backup launcher gamma 0.3 wiigator
     
  6. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Just use NeoGamma R2 instead of Gamma, it's a little upgraded. Or alternatively you could use SoftChip or install a rev8 cIOS or higher.
     
  7. tedster912
    OP

    tedster912 GBAtemp Regular

    Member
    139
    0
    May 6, 2009
    United States
    i dont want to go through the process of reinstalling a backup launcher type program on my wii. i just want a patch
     
  8. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    Oh, I have a question, which — I hope — fits here.
    Is it possible to integrate the #002-fix in CIOS CORP? I always have to run PES09 using Backup Launcher 0.3 gamma, instead of using the disc channel. :/
     
  9. sentinel5000

    sentinel5000 GBAtemp Fan

    Member
    379
    23
    Oct 1, 2008
    So, I think I have the same setup the thread maker has, I passed wii brick blocker to the iso of the game and burning it now, so would it work??
     
  10. seitetsu

    seitetsu Advanced Member

    Newcomer
    56
    0
    Jan 30, 2008
    United States
    Read my post in the GAMES forum to get Punchout to work. I detailed what you need to do so you don't waste as much time as I did.

    http://gbatemp.net/index.php?showtopic=156...p;#entry1990711

    Edit...

    If you're actually on 3.2u, then yea... you shouldn't have all these problems. Once I changed to 3.2u it was smooth sailing.... Did you try Gecko loader (newest vesion 1.9??)
     
  11. saulin

    saulin GBAtemp Regular

    Member
    157
    0
    May 20, 2003
    I got it working the first time by using the latest GeckoOS. I didn't have to install any new cIOS or IOS. I do have starfall blocking updates as well. I have yet to try it from the disc channel. I doubt that it'll work there without installing the update from the CD though. I'm on 3.2U
     
  12. seitetsu

    seitetsu Advanced Member

    Newcomer
    56
    0
    Jan 30, 2008
    United States
    Try from a USB launcher too....

    that seems to be the way all the cool kids are doing it now-a-days.